/*

Theme name: ISC Group
Description: This is the Genesis child theme for ISC Group
Author: Christopher Searson
Version: 1.0.0
Text Domain: iscgroup
Template: genesis

*/

/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- After Header Navigation
	- Footer Navigation
- Media Queries
	- Max-width: 1340px
	- Max-width: 1200px
	- Max-width: 1023px
	- Max-width: 860px
*/


/* #Contents

Start
Misc
Common Elements
Header
Nav
	Mobile Nav
Inner
Pages
Contact Form Styling
Map Styling
Footer
Media Queries

*/

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
	font-size: 1.5rem;
	font-size: 1.5rem;
}

body {
	background-color: white;
	color: #333;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	-webkit-font-smoothing: antialiased;
	font-weight: 500;
	line-height: 1.3;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

figure {
	margin: 0;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #DD0000;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 16px 24px;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #DD2222;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-word;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: 400;
	padding: 0 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1060px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 880px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 660px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

.one-fifth {
	float: left;
	width: 18%;
	margin-left: 2.5%;
}
.one-fifth.first {
	margin-left: 0;
}


/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 300px;
}

.header-image .title-area {
	margin: 0 auto;
	max-width: 300px;
	padding: 0;
}

.title-area {
	float: none;
	width: 100%;
}

/*
.header-full-width .title-area {
	float: none;
	width: 100%;
}
*/

.site-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #333;
	text-decoration: none;
}

.header-image .site-title > a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 80px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

/* #Start
---------------------------------------------------------------------------------------------------- */

#genesis-content .woocommerce-product-gallery {
	width: 250px;
}

.single-product #genesis-content .summary {
	width: calc(48% + 200px);
}

.home .site-container .site-inner {
	max-width: none;
}

.title-area {
	float: left;
	width: auto;
}

.nav-separator {
	width: 100%;
	height: 2px;
	background: linear-gradient(to right, white, #333, white);
}

.entry-title {
	margin-top: 20px;
	margin-bottom: 40px;
}


/* #Fonts
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: "Raleway";
	font-weight: 300;
	src: URL('fonts/Raleway-Regular.ttf');
}

@font-face {
	font-family: "Raleway";
	font-weight: 400;
	src: URL('fonts/Raleway-Medium.ttf');
}

@font-face {
	font-family: "Raleway";
	font-weight: 500;
	src: URL('fonts/Raleway-SemiBold.ttf');
}

@font-face {
	font-family: "Raleway";
	font-weight: 600;
	src: URL('fonts/Raleway-Bold.ttf');
}


/* #Misc
---------------------------------------------------------------------------------------------------- */


/*
.soliloquy-container {
	max-width: none !important;
	overflow: hidden !important;
}

.soliloquy-viewport {
	top: 50%;
	position: relative !important;
	transform: translateY(-50%) !important;
}
*/

.soliloquy-container li {
	max-height: 500px;
/*	height: 500px;*/
/*	position: relative;*/
}



.soliloquy-slider li {
	height: 100%;
}

.soliloquy-item img {
	top: 50%;
	position: relative;
	transform: translateY(-50%);
}



/*
.soliloquy-item img {
	position: relative;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}
*/
	
	

.before-list {
	margin-bottom: 0;
}

.post-edit-link {
	display: none;
}

.genesis-skip-link {
	margin: 0;
}
.genesis-skip-link li {
	list-style-type: none;
}

.ajax-loader {
	border: 6px solid #333;
	border-radius: 50%;
	border-top: 6px solid #3498db;
	width: 32px;
	height: 32px;
	animation: spin 2s linear infinite;
	outline: 1px solid transparent;
	box-shadow: 0 0 1px rgba(255, 255, 255, 0);
}

@keyframes spin {
	0% 
	{ 
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/* #Common Elements
---------------------------------------------------------------------------------------------------- */

mark {
	background-color: transparent;
}

a {
	color: #DD0000;
	text-decoration: none;
}

a:hover,
a:focus {
/*	color: #333;*/
	text-decoration: underline;
}

body {
/*
	line-height: 1.625;
	font-family: 'Arial';
*/
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
	
	margin-bottom: 28px;
}

ol li {
	list-style-type: decimal;
}

ul li {
	list-style-type: disc;
}

li {
	margin-left: 40px;
}
li li {
	margin-left: 20px;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

h1, h2, h3, h4, h5, h6 {
	
}

/* #Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
/*	height: 100px;*/
	position: relative;
	z-index: 1000;
}

.site-header > .wrap {
	padding: 0px 0;
	height: 100%;
	padding-top: 20px;
/*	padding-bottom: 20px;*/
}
.title-area {
	padding: 0;
	padding-bottom: 20px;
}

.site-title a {
	display: none;
}

.site-logo {
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 100px;
	float: left;
}


/* #Inner
---------------------------------------------------------------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1280px;
}

.site-inner {
	clear: both;
/*	padding-top: 20px;*/
	word-wrap: break-word;
}

.landing-page .site-inner {
	max-width: 800px;
}

/* #Nav
---------------------------------------------------------------------------------------------------- */

.nav-container {
	height: 100px;
	position: relative;
	float: right;
}

.nav-primary {
/*	background: #555;*/
/*	overflow: hidden;*/
	float: right;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.nav-primary ul {
	margin: 0;
	padding: 0;
	z-index: 100;
}

.nav-primary ul li {
	list-style-type: none;
	margin-left: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}

.nav-primary ul ul li {
	width: 150px;
	float: none;
	position: relative;
}

.nav-primary a {
	color: black;
	text-decoration: none;
	padding: 10px 20px;
	width: 100%;
	display: inline-block;
	transition: none;
/*	float: left;*/
}

.nav-primary a:hover, .nav-primary a:focus {
/*	background: white;*/
/*	color: black;*/
	color: #DD0000;
}

.nav-primary li.current-menu-ancestor > a {
/*	background: grey;*/
}
.nav-primary li.current-menu-item > a {
/*	background: black;*/
	color: #DD0000;
}
.menu-primary:before {
	content: " ";
	display: table;
}
.menu-primary:after {
	clear: both;
	content: " ";
	display: table;
}

.sub-menu {
/*	transition: max-height 0.5s;*/
	max-height: 0;
	background: #eee;
	overflow: hidden;
	display: block;
	position: absolute;
}

.sub-menu .sub-menu {
  left: 100%;
  top: 0;
}

.sub-menu-toggle {
	display: none;
}

.js .sub-menu-toggle {
	width: 30px;
/*	height: 40px;*/
	height: 30px;
	background: white;
	color: black;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 50%;
	padding: 0;
	margin-top: 7px;
	margin-right: 7px;
	padding-top: 4px;
	transform: rotate(180deg);
}

/* Nav Styles for drop down 



/* ##Mobile Nav
--------------------------------------------- */

.nav-mobile-button {
/*	background: #555;*/
	padding: 10px 0;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin-right: 30px;
}

.nav-toggle-container {
	height: 100px;
	display: none;
}

/* #Menu Icon
---------------------------------------------------------------------------------------------------- */



.menu-icon {
	display: none; /* inline-block */
	position: relative;
	user-select: none;
	cursor: pointer;
 	height: 26px; /* 2px */
  	width: 40px; /* 18px */
	/* 60 45 */
	transition: transform 0.3s;
}

.menu-icon .navicon {
	display: inline-block;
	height: 4px;
	width: 100%;
	background: #000;
	position: absolute;
	left: 0;
	border-radius: 20px;
	transition: 0.25s ease-in-out;
}

.menu-icon .navicon1 {
	top: 0;
}

.menu-icon .navicon2, .menu-icon .navicon3 {
	top: 11px; /* 18px */
}

.menu-icon .navicon4 {
	top: 22px; /* 36px */
}

.menu-btn:checked ~ .nav-toggle-container .nav-mobile-button .navicon1, .menu-btn:checked ~ .nav-toggle-container .nav-mobile-button .navicon4 {
	width: 0;
	left: 50%;
	top: 11px;
}

.menu-btn:checked ~ .nav-toggle-container .nav-mobile-button .navicon2 {
	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}

.menu-btn:checked ~ .nav-toggle-container .nav-mobile-button .navicon3 {
	-webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
  	transform: rotate(-45deg);
}

.menu-btn {
  	display: none;
}

.no-js .menu-btn:checked ~ .nav-container .nav-primary {
/*  	max-height: 400px;*/
	max-height: none;
}

/* #Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background: black;
	padding-top: 28px;
	text-align: center;
	color: white;
}

/* #Pages
---------------------------------------------------------------------------------------------------- */
.values-block {
	background: #eee;
	padding-top: 20px;
}
.values-block .wrap {
	overflow: hidden;
}
.values-title {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
.values-block .block-title {
	margin-top: 20px;
}
.isc-value {
	float: left;
	width: 18%;
	margin-right: 2.5%;
	text-align: center;
}
.isc-value.last {
	margin-right: 0;
}

/* ##Home
--------------------------------------------- */

.block {
	min-height: 300px;
	width: 100%;
	background: white;
}
.block-title {
	position: relative;
	float: left;
	left: 50%;
	transform: translateX(-50%);
}
.block-title::before, .block-title::after {
	display: block;
	content: "";
	position: absolute;
	background: #eee;
	height: 2px;
	width: 600px;
	top: 16px;
}
.block-title::before {
	left: -620px;
}
.block-title::after {
	right: -620px;
}

.values-block .block-title::before, .values-block .block-title::after {
	background: #ddd;
}

.block.about-us {
	background: #eee;
	color: black;
	padding-top: 30px;
	position: relative;
	padding-bottom: 30px;
	text-align: center;
	min-height: 0;
}

.block.about-us p {
	margin-bottom: 0;
}

/*
.block.about-us::before {
	content: "";
	display: inline-block;
	background: black;
	position: absolute;
	left: -50vw;
	top: 0;
	width: 50vw;
	height: 100%;
}
.block.about-us::after {
	content: "";
	display: inline-block;
	background: black;
	position: absolute;
	left: 100%;
	top: 0;
	width: 50vw;
	height: 100%;
}
*/

.block.about-us h2 {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.block.services .block-title {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;
}

.block.services {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.block.services .wrap, .block.clients .wrap {
	overflow: hidden;
}

.block.slider {
	min-height: auto;
}

.services-image {
/*	width: 50px;*/
	height: 50px;
/*	background: #eee;*/
	display: inline-block;
}

.block.clients {
	padding-top: 20px;
}

.block.clients .block-title {
	margin-top: 20px;
	text-align: center;
}
.logos-container {
	height: 300px;
/*	border-top: 1px solid #aaa;*/
	position: relative;
}

.logo-container {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}

.values-block {
	min-height: 300px;
	padding-bottom: 40px;
}
.values-block .block-title {
	margin-bottom: 40px;
}

.client-logo {
	max-width: 150px;
	max-height: 150px;
}

/* ##Services
--------------------------------------------- */

.service-title {
	text-align: center;
/*	background: #DD0000;*/
	color: black;
}

.image-container {
	text-align: center;
}

.iscg-page {
/*	margin-top: 30px;*/
}

.service-row {
	margin-top: 20px;
	text-align: center;
}

/* ##Contact
--------------------------------------------- */


.location-title {
	color: #dd0000;
}

.location-address {
	
}

.location {
	margin-top: 55px;
}
.location:first-of-type {
	margin-top: 0;
}

.page-template-contact .entry-content {
	margin-bottom: 20px;
}


/* #CF7 Contact Form 7
---------------------------------------------------------------------------------------------------- */

.wpcf7 p {
	margin-bottom: 10px;
}

.recaptcha {
	margin-bottom: 10px;
}

.wpcf7 p label {
/*	display: block;*/
/*	margin-bottom: 10px;*/
}

.asterisk {
	display: none;
	font-size: 3rem;
	vertical-align: middle;
	line-height: 0;
}

.invalid-label .asterisk {
	
	color: red;
	display: inline-block;
}

.wpcf7-response-output .asterisk {
	color: red;
	display: inline-block;
}

.wpcf7 p:last-child {
	margin-bottom: 0;
}

/*
.site-container .wpcf7 .ajax-loader {
	background-image: url("images/ajax-loader.gif");
	width: 32px;
	height: 32px;
}
*/


.wpcf7 .wpcf7-submit {
	
}

.wpcf7-textarea {
	resize: vertical;
	height: 150px;
	min-height: 70px; /* 32 + 26 */
}

.site-container .wpcf7-not-valid-tip {
/*	font-style: italic;*/
	display: none;
}

.site-container .wpcf7-response-output {
	margin: 0;
	padding: 0;
}

.site-container .wpcf7-mail-sent-ok {
	border: none;
}

.site-container .wpcf7-mail-sent-ng {
	border: none;
}

.site-container .wpcf7-spam-blocked {
	border: none;
}

.site-container .wpcf7-validation-errors {
	border: none;
}

.site-container .wpcf7 .ajax-loader {
	background-image: none;
	border: 6px solid #333;
	border-radius: 50%;
	border-top: 6px solid #3498db;
	width: 32px;
	height: 32px;
	animation: spin 2s linear infinite;
/*	-webkit-backface-visibility: hidden;*/
	outline: 1px solid transparent;
	box-shadow: 0 0 1px rgba(255, 255, 255, 0);
}

/* #Map Styling
---------------------------------------------------------------------------------------------------- */

.map-container {
	height: 400px;
}

/* #Slider
---------------------------------------------------------------------------------------------------- */

/* # FTOSM Slider
---------------------------------------------------------------------------------------------------- */
.ftosm-slider {
/*	margin-bottom: 20px;*/
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.ftosm-slider .slides {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
}

.ftosm-slider .slides::after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;	
}

.ftosm-slider .slide {
	width: 100%;
	margin: 0;
	list-style: none;
	position: absolute;
	height: 100%;
	left: 100%;
	top: 0;
}

.ftosm-slider .slide.initial {
	left: 0;
}

.ftosm-slider .slide img {
	display: block;
	max-width: 100%;
}

.ftosm-slider .slide-image {
	max-width: 100%;
	height: 100%;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

.slider-text-wrap {
	position: absolute;
	max-width: 1280px;
	width: 100%;
	height: 100%;
/*	background: red;*/
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}

.slide-text-container {
	color: white;
	background: #DD0000;
	display: inline-block;
	padding: 20px;
	position: absolute;
	top: 10%;
	box-shadow: 0px 0px 5px 0px #333;
/*	left: 5%;*/
}
.slide-title {
	margin-bottom: 0;
}


.sizing-slide {
	float: left;
	visibility: hidden;
}



/* ## FTOSM Specific Sliders
--------------------------------------------- */
#ftosm-homeslider {
/*	height: 500px;*/
}

/* #WooCommerce
---------------------------------------------------------------------------------------------------- */

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom: 0;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs li {
	border: 0;
	border-radius: 0;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs {
	padding: 0;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs::before {
	border: 0;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs li::before, .woocommerce .content div.product .woocommerce-tabs ul.tabs li::after {
	position: static;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

.product-template-default .content ul.products li.product {
	width: 12%;
	margin-right: 5.6%;
}

.woocommerce-page .content ul.products li.product.last {
	margin-right: 0;
}

.woocommerce-ordering {
	display: none;
}

.woocommerce.archive .content {
	padding-top: 20px;
}

.woocommerce .content ul.products li.product {
	width: 12%;
	margin-right: 5.6%;
	padding: 20px;
	transition: padding 0.15s ease-in-out;
}

.woocommerce .content ul.products li.product:hover {
	padding: 10px;
	border: 1px solid #eee;
}

.isc-price {
	margin-top: 5px;
	color: #DD0000;
}

.woocommerce-loop-category__title {
	text-align: center;
}

.woocommerce-loop-product__title {
	text-align: center;
}

.button.product_type_simple {
	text-align: center;
}
.archive .product {
	text-align: center;
}

.single-product .product {
	margin-top: 20px;
	padding: 0;
}

.woocommerce-loop-product__title {
/*	min-height: 100px;*/
}


/* Tabs */

/*
.wc-tabs {
	margin-bottom: 0;
}

.wc-tabs li {
	margin-left: 0;
	list-style-type: none;
	float: left;
}
*/

.desc-title, .desc-other-title, .desc-mat-title {
	font-weight: bold;
	margin-bottom: 0;
}

.desc-other-sub-title {
	margin-bottom: 0;
}

.decoration-title {
	font-weight: bold;
	margin-bottom: 0;
}

#tab-decoration li {
	list-style-type: none;
	margin-left: 0;
}

.product-column {
	float: left;
	margin-left: 100px;
	max-width: 300px;
}
.product-column:first-of-type {
	margin-left: 0;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 0;
}

.woocommerce .content div.product .woocommerce-tabs .panel {
/*
	padding: 20px;
	padding-top: 10px;
*/
	
	padding: 30px;
}

.woocommerce .wc-tab ul {
	margin-bottom: 0;
}

.wc-tab {
	background: #f6f6f6;
	padding: 20px;
/*	min-height: 300px;*/
}

.dec-footer {
	margin-bottom: 0;
	margin-top: 10px;
}

.woocommerce .content div.product .woocommerce-tabs ul.tabs li.active {
	background: #f6f6f6;
}


/* #Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1340px) {

	.site-inner,
	.wrap {
		max-width: 1140px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 920px;
	}

	.content,
	.site-header .widget-area {
		width: 800px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 580px;
	}

	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		width: 100%;
	}

}


@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1 {
		width: 100%;
	}

}

@media only screen and (min-width: 1024px) {
	.nav-primary li:hover > .sub-menu {
	  max-height: none;
	  overflow: visible;
	}

	.sub-menu li:hover > .sub-menu {
	  max-height: none;
	}
	.mobile-nav.clearfix {
		display: none;
	}
}

@media only screen and (max-width: 1023px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
/*		padding-left: 5%;*/
/*		padding-right: 5%;*/
		max-width: none;
	}

	.header-image .title-area,
	.site-header .search-form {
		float: none;
	}

	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}
	
	.title-area {
		width: auto;
		margin-left: 30px;
	}
	
	/* Nav */
	
	.nav-container {
		height: auto;
	}
	
	.nav-primary {
		float: none;
		transform: none;
		position: static;
	}
	
	.no-js .nav-primary {
		max-height: 0;
		overflow: hidden;
	}
	
	.js .nav-primary {
		display: none;
	}
	
	.nav-primary li {
		display: block;
		float: none;
		clear: both;
		position: relative;
	}
	
	.nav-primary li a:hover, .nav-primary li a:focus {
		background: initial;
		color: white;
	}
	
	.nav-primary li.current-menu-item a:hover, .nav-primary li.current-menu-item a:focus {
		background: #333;
	}
	
	.nav-primary li.current-menu-item:before, .nav-primary li.current-menu-item:after {
		display: block;
		position: absolute;
		content: "";
		width: 200px;
		height: 100%;
		background: grey;
		top: 0;
	}
	
	.nav-primary li.current-menu-item:before {
		margin-left: -200px;
	}
	.nav-primary li.current-menu-item:after {
		right: -200px;
	}
	.nav-primary a {
		display: block;
		float: none;
		background: #000;
		color: white;
	}
	.menu-icon {
		display: block;
	}
	.nav-toggle-container {
		display: block;
	}
	.nav-mobile-button {
/*		display: block;*/
/*		background: #555;*/
		float: right;
	}
	
	.nav-primary .wrap {
		padding: 0;
		max-width: 1023px;
	}
	
	.nav-primary ul li {
		float: none;
	}
	
	.nav-primary ul ul li {
		float: none;
		display: block;
		width: auto;
	}
	
	.nav-primary .sub-menu {
		transition: none;
		display: block;
		position: static;
	}
	
	.nav-primary ul ul > li a {
		padding-left: 40px;
	}
	.nav-primary ul ul ul > li a {
		padding-left: 80px;
	}
	.nav-primary ul ul ul ul > li a {
		padding-left: 120px;
	}
	
	ul > .menu-item-has-children > ul {
		max-height: 0;
	}
	
	.no-js ul > .menu-item-has-children > ul {
		max-height: none;
	}
	
/*
	.sub-menu {
		background: #444;
	}
	.sub-menu .sub-menu {
		background: #333;
	}
	.sub-menu .sub-menu .sub-menu {
		background: #222;
	}
*/
	
	.menu, .sub-menu {
		background: #555;
	}
	
	.nav-primary li {
		border-bottom: 1px solid #444;
	}
	.nav-primary ul ul li:first-of-type {
		border-top: 1px solid #444;
	}
	.nav-primary li:last-of-type {
		border-bottom: none;
	}
	 /*changed from just 1 ul */
	
	.nav-primary .sub-menu-toggle.menu-visible ~ .sub-menu li:last-of-type {
		border-bottom: none;
	}
	
	
	.menu-primary li:before {
		content: " ";
		display: table;
	}
	.menu-primary li:after {
		clear: both;
		content: " ";
		display: table;
	}
	
	.js .menu-item-has-children > .sub-menu-toggle {
		display: block;
	}
	.sub-menu-toggle.menu-visible {
		transform: none;
	}
	
/*
	#menu-primary .sub-menu-toggle.menu-visible ~ .sub-menu {
		max-height: none;
	}
*/
	
	ul .sub-menu-toggle.menu-visible ~ .sub-menu {
		max-height: none;
	}
	
	#ftosm-testslider {
		height: 400px;
	}
	
	/* Misc */
	
	.isc-value {
		width: 100%;
	}
	
	.wc-tab .product-column:nth-child(3n) {
		margin-left: 0;
		clear: left;
		margin-top: 20px;
	}
	
	.single-product #genesis-content .summary {
		width: calc(48% + 100px);
	}
	
	
	.logo-container {
		margin: 0;
		width: 100%;
		text-align: center;
		position: static;
		transform: none;
	}
	.client-logo {
		width: 100%;
		max-width: 300px;
		max-height: 300px;
		margin-top: 30px;
	}
	
	.slide-title {
		font-size: 1.8rem;
	}
	
	.nav-container {
		float: none;
	}
	
	.woocommerce .content ul.products li.product {
		padding: 0;
	}
	.woocommerce .content ul.products li.product:hover {
		padding: 0;
		border: none;
	}
	
}

@media only screen and (max-width: 860px) {

	body > div {
		font-size: 1.8rem;
	}

	body {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.site-inner {
/*		padding: 5% 5% 0;*/
	}

	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		padding: 30px;
		margin-bottom: 5%;
	}
	.home .entry {
		padding: 0;
	}
	
	.woocommerce .content {
		padding: 30px;
	}

	.sidebar {
		margin-bottom: 5%;
	}

	.pagination {
		margin: 5% auto;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	li {
		margin-left: 30px;
	}
	li li {
		margin-left: 20px;
	}
	
	#ftosm-testslider {
		height: 300px;
	}
	
	.woocommerce .content ul.products li.product {
		clear: none;
		width: 20%;
		margin-right: 6.66666%;
		float: left !important;
	}
	
	.woocommerce .content ul.products li.product.last {
		clear: none;
		width: 20%;
		margin-right: 6.66666%;
	}
	
	.woocommerce .content ul.products li.product:nth-child(4n) {
		margin-right: 0;
	}
	
	.wc-tab .product-column {
		clear: both;
		margin-left: 0;
		margin-top: 20px;
	}
	.wc-tab .product-column:first-child {
		margin-top: 0;
	}
	
	.single-product #genesis-content .summary {
		width: 100%;
	}
	.single-product .product {
		text-align: center;
	}
	
	.single-product .wc-tabs-wrapper {
		text-align: left;
	}
	.woocommerce .content div.product div.images {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.woocommerce-loop-product__title {
		min-height: 120px;
	}
	
	.slide-text-container {
		padding: 10px;
	}
}

@media only screen and (max-width: 600px) {
	.woocommerce .content ul.products li.product {
		clear: none;
		width: 30%;
		margin-right: 20% !important;
		float: left !important;
	}
	.woocommerce .content ul.products li.product:nth-of-type(2n) {
		clear: none;
		width: 30%;
		margin-right: 0 !important;
		float: left !important;
	}
	.woocommerce .content ul.products li.product:nth-child(2n+1) {
		margin-left: 10%;
	}
	
	.woocommerce .content ul.products li.product.last {
		clear: none;
		width: 30%;
	}
	
	.woocommerce .content ul.products li.product:nth-child(4n) {
		margin-right: 0;
	}
	
	.slide-text-container {
		display: none;
	}
}

@media only screen and (max-width: 400px) {
	.woocommerce .content ul.products li.product {
		clear: none;
		width: 50% !important;
		margin-right: 25% !important;
		margin-left: 25% !important;
		float: left !important;
	}
	.woocommerce .content ul.products li.product:nth-child(2n+1) {
		margin-left: 10%;
	}
	
	.woocommerce .content ul.products li.product.last {
		clear: none;
		width: 15%;
	}
	
	.woocommerce .content ul.products li.product:nth-child(4n) {
		margin-right: 0;
	}
	.woocommerce-loop-product__title {
		min-height: auto;
	}
}

@media only screen and (max-width: 697px) {
	#ftosm-testslider {
		height: 200px;
	}
}

@media only screen and (max-width: 399px) {
	.nav-toggle-container {
		float: left;
		width: 100%;
	}
	.title-area {
		margin-left: 0;
		position: relative;
		width: 100%;
	}
	.title-area > a {
		float: left;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		transition: none;
	}
	.nav-mobile-button {
		float: left;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}